Subject: Re: What's cooking in git.git (Jul 2017, #02; Fri, 7)

From: Kaartic Sivaraam <[email-masked]>
Date: Sat, 08 Jul 2017 18:20:40 +0530

Just wanted to know something out of curiosity. How am I actually
receiving these "What's cooking" emails though I'm not a subscriber to
the mailing list to which this is being addressed ? Further, my email
address isn't list in the To, Cc or Bcc fields.

I wanted to know this as, this has been puzzling me for quite some time
now. I'm not able to find my email address in any of the header fields
excepting the "Delivered-To" field.

-- 
Kaartic